@charset "utf-8";
@import url("http://builder.hufs.ac.kr/style/css/goonanumgothic.css");
@import url("layout.css");

/* 페이지 타이틀 */
.title {position:relative; font-family:"NanumGothic","Nanum Gothic", "나눔고딕";}
.title .location {position:absolute; top:-38px; right:0; height:37px; line-height:34px; color:#888888; font-size:9px; background:url('/user/hufsdis3/mycodyimages/icon_home.png') 0px 11px no-repeat; padding-left:13px;}
.title .location span {color:#666666; font-size:12px; padding:0 6px;}
.title .location strong {color:#666666; font-size:12px; padding:0 0 0 6px;}
.title .homepage {position:absolute; top:20px; right:2px; height:28px; padding:0 10px; line-height:28px; color:#ffffff !important; background:#a19186;}
.title .homepage:hover {background:#978478;}

/* h 제목 */
h3 {height:63px; margin-top:38px; margin-bottom:38px; border-bottom:solid 1px #ac977f; line-height:63px; color:#90795d; font-size:22px;}
h4 {margin-bottom:15px; font-size:20px; color:#8d704f; font-weight:600; line-height:30px;}
h5 {margin-top:30px; margin-bottom:10px; font-size:20px; color:#9b8164; font-weight:600; line-height:30px; padding-left:20px; background:url(/user/hufsdis3/mycodyimages/bullet_h3.png) left 10px no-repeat;}
h6 {margin-top:30px; margin-bottom:10px; font-size:16px;}
h4:first-child, h5:first-child {margin-top:0px;}
h1, h2, h3, h4, h5, h6 {font-weight:600;}


/* 서브페이지 컨텐츠 영역 */
.contents {padding-bottom:100px;}
.contents, .contents p {line-height:24px; color:#333333; font-size:14px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕"; text-align:justify;}
.contents p {margin-top:20px;}
.contents h5+p {margin-top:0px; padding-left:20px;}
.contents p:first-child {margin-top:0px;}

/* link */
a, a:link, a:visited {text-decoration:none; color:#333333;}
a:hover {color:#2679c1;}

/* table */
table {width:100%;}
td {line-height:1.6; color:#333333; font-size:14px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕";}

/* .table */
.table table {border-top:solid 1px #cdd3d4; border-right:solid 1px #cdd3d4;}
.table td, .table th {padding:6px 8px 6px 8px; border-bottom:solid 1px #cdd3d4; border-left:solid 1px #cdd3d4;}
.table th {background:#f5f5f5;}
.table td {text-align:center;  }
.table td.left {text-align:left; vertical-align:top;}

/* curriculum */
.curriculum {padding:10px 0 0px 0; }
.curriculum table {border-top:solid 1px #cdd3d4; border-right:solid 1px #cdd3d4;}
.curriculum td, .curriculum th {padding:9px 10px 9px 10px; border-bottom:solid 1px #cdd3d4; border-left:solid 1px #cdd3d4;}
.curriculum th {background:#ebeded;}
.curriculum td {text-align:center;}
.curriculum td.left {text-align:left; vertical-align:top;}

/* profile */  
.profile {margin-bottom:20px; border:#dddddd 1px solid; background:#f3f3f3; padding:5px;}
.profile table {background:#ffffff; padding:10px 35px 10px 35px;}
.profile table .photo {width:160px; border-top:none; padding:10px 0px 10px 0px;}
.profile table .name {border-top:none; font-weight:600; font-size:14px;}
.profile table td {padding:7px 10px 7px 10px; border-top:dotted 1px #aaaaaa; vertical-align:top; font-size:13px; text-align:left;}
.profile table td p {padding-top:10px; border-top:dotted 1px #aaaaaa; vertical-align:top; font-size:12px; line-height:20px; text-align:left;}
.profile table .center {width:80px; font-weight:600; color:#9b8164; text-align:center;}

/*map */
.map {width:100%;}
.map td {line-height:1.6; vertical-align:top;}
.map td strong {display:inline-block; margin:0 0 5px 0; font-weight:600; font-size:15px;}
.map td.box {text-align:right; width:295px;}
.map td.box a {display:inline-block; border:solid 1px #a19186; color:#423c31; margin-left:10px; padding:7px 16px; font-size:13px; background:#eee8e4;}
.map td.box a:hover {background:#a19186; border:solid 1px #a19186; color:#ffffff;}
.map td div {margin-top:25px; padding-top:30px; border-top:solid 1px #dadad3;}

/* login */
.login_box {overflow:hidden; padding:33px 33px 30px 34px; border:solid 1px #dddddd; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.login {position:relative; float:left; width:357px; height:170px; padding-right:30px; border-right:solid 1px #dddddd;}
.user3_id li {margin:0; padding:5px 0px 5px 0;}
.user3_id li .input3_usid, .user3_id li .input3_uspass, .user3_id li .input3_usid_off, .user3_id li .input3_uspass_off {width:335px; height:28px; padding:0px 10px 0px 10px; border:solid 1px #cccccc; color:#333333; font-size:13px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕"; line-height:28px; background:#ffffff;}
.contents p.user3_btn {margin-top:10px;}
.login3_btn, .join3_btn, .join3_btn a {display:inline-block; width:174px; height:40px; font-size:15px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕"; line-height:40px; letter-spacing:0px; font-weight:600;}
.login3_btn {-webkit-appearance:none; -moz-appearance:none; appearance:none; margin:0; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; color:#ffffff; background:#a19186;}
.join3_btn {float:right; padding:0 0 0 0; background:none;}
.join3_btn a {color:#ffffff; background:#6c8da9;}
p.join3_hbtn a {float:right; display:inline-block; width:100px; height:35px; font-size:15px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕"; line-height:35px; letter-spacing:0px; font-weight:600; color:#ffffff; text-align:center; background:#a19186;}
.user3_modi {float:left; margin:-10px 0 10px 0;}
.user3_modi li {font-size:13px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕";}
.user3_modi .modi_line {padding-right:9px; margin-right:8px; background:url('http://builder.hufs.ac.kr/Web-home/wizard4/login/img/modi_line.gif') right 3px no-repeat;}
.sel_direct {font-size:12px; font-family:"NanumGothic","Nanum Gothic", "나눔고딕";}
.sel_direct {height:20px; line-height:20px;	border:solid 1px #dddddd; background-position:right 2px;}
.sel_direct01 {position:relative; max-height:88px; z-index:9999;}
.top_pw {position:absolute; bottom:0;}
.msg {display:inline-block; width:335px; padding-left:30px; vertical-align:top;}
.msg p {font-size:12px;}

/* board */
#board-container, #board-container * td, #board-container * th, #board-container * div, #board-container * li {font-family:"NanumGothic","Nanum Gothic", "나눔고딕" !important; font-size:13px !important;}
#board-container * select {font-family:"NanumGothic","Nanum Gothic", "나눔고딕" !important; font-size:12px !important;}
#board-container * input[type="text"], .input_search {height:21px !important; line-height:21px !important; padding:0px 10px 0 10px !important; color:#666666 !important; font-family:"NanumGothic","Nanum Gothic", "나눔고딕" !important; font-size:12px !important;}
select {height:23px !important; line-height:23px !important; padding:2px !important; border:solid 1px #cccccc; color:#666666 !important; font-family:"NanumGothic","Nanum Gothic", "나눔고딕" !important; font-size:12px !important;}
.view_subj_bg {padding:10px; font-size:13px !important;}
#_board-container table {margin-top:-17px;}
#_board-container table table {margin-top:1px;}
#board-container * a:link, #board-container * a:visited, #board-container * a:active {color:#333333 !important;}
#board-container * a:hover {color:#2679c1 !important;}